.version.too_bad_to_be_false /* version checker */
{
	color: #00000C;
	background-color: #D9A98F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 524px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 348px;
	margin-left: auto;
	margin-right: auto;
}

#u3908-3
{
	z-index: 33;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 33;
}

#u639-4
{
	z-index: 67;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#slideshowu1095
{
	z-index: 2;
	width: 0.01px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 469px;
	left: 240px;
}

#u1114
{
	position: absolute;
	width: 667px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -384px;
	left: -93px;
}

#u1114popup
{
	z-index: 3;
}

#u1119
{
	z-index: 4;
	width: 623px;
	height: 330px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1149
{
	z-index: 6;
	width: 623px;
	height: 330px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1158
{
	z-index: 8;
	width: 623px;
	height: 330px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1119_img,#u1149_img,#u1158_img
{
	padding: 31px 71px 31px 72px;
}

#u1167
{
	z-index: 10;
	width: 623px;
	height: 330px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1167_clip
{
	overflow: hidden;
	width: 623px;
	height: 330px;
}

#u1167_img
{
	margin: -3px 11px -2px 12px;
}

#u1098
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u1098popup
{
	z-index: 12;
}

#u1101
{
	z-index: 13;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u1152
{
	z-index: 15;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u1161
{
	z-index: 17;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u1170
{
	z-index: 19;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u1101:hover,#u1152:hover,#u1161:hover,#u1170:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1111-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 82px;
	left: 382px;
}

#u1111-4popup
{
	z-index: 21;
}

#u1096-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 82px;
	left: 482px;
}

#u1096-4popup
{
	z-index: 25;
}

#u1110-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 82px;
	left: 412px;
}

#u1110-4popup
{
	z-index: 29;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu582
{
	z-index: 36;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

